Information on source package kdebase

Security announcements

DSA / DLADescription
DSA-2037-1kdebase - privilege escalation
DSA-1376-1kdebase - programming error
DSA-1156kdebase
DSA-815-1kdebase - programming error
DSA-815-1kdebase - programming error
DSA-660-1kdebase - missing return value check
DSA-388kdebase - several vulnerabilities
DSA-296kdebase - insecure execution
DSA-293kdelibs - insecure execution
DSA-242kdebase - several vulnerabilities

Search for package or bug name: Reporting problems